Subject: bug#46834: 28.0.50; byte-compiling the standard counter closure fails

From: Pip Cet <[email-masked]>
Date: Tue, 2 Mar 2021 07:31:13 +0000

On Tue, Mar 2, 2021 at 7:00 AM Lars Ingebrigtsen <[email-masked]> wrote:
> Pip, are you pushing this fix yourself, or do you want me to do it?

It's been a while since I pushed, did I get that right?

Pip